Is Fortress Version 1.1.4 compatible with VS 2010?

If you are having a problem using Fortress, post a message here.

Moderator: SourceGear


Posts: 8
Joined: Tue Aug 29, 2006 7:47 am
PostPosted: Wed Mar 02, 2011 6:12 am
We are using the following client / server versions:

This Fortress client is version 1.1.4.18402
Your Fortress server is version 1.1.4.18402

Are they compatible with Visual Studio 2010?

Thanks,

Brett

Posts: 9736
Joined: Tue Dec 16, 2003 1:25 pm
Location: SourceGear
PostPosted: Wed Mar 02, 2011 8:24 am
Enhanced client integration is not supported. Classic Client integration probably works, but we haven't thoroughly tested it. We'd recommend upgrading to VaultPro 5.1 if you're using the Enhanced Client integration.

Details here:

viewtopic.php?f=13&t=13412
Linda Bauer
SourceGear
Technical Support Manager

Return to Support (Fortress)

Who is online

Users browsing this forum: No registered users and 8 guests

cron